<!--
a = 0
b = new Array() 
b[0] ='<embed src="fuploadfile/artad.swf" quality=high   width=500  height=75 weidpluginspage=http:www.macromedia.com/go/getflashplayer type=application/x-shockwave-flash wmode=transparent menu=false></embed>'

if(a>-1){document.write (b[Math.round(Math.random()*a)])}
//-->